Vim (Vi IMproved) Unspecified Issue

2007-05-12T15:14:09
ID OSVDB:36250
Type osvdb
Reporter OSVDB
Modified 2007-05-12T15:14:09

Description

Solution Description

Upgrade to version 7.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific News/Changelog Entry: http://www.vim.org/news/news.php Other Advisory URL: http://tech.groups.yahoo.com/group/vimannounce/message/178 Mail List Post: http://attrition.org/pipermail/vim/2007-May/001614.html CVE-2007-2653